{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for aguila in aguilas %}
		<tr>
			<td>{{aguila.nombre}}</td>
			<td>{{aguila.raza}}</td>
			<td>{{aguila.date}}</td>
			<td><a href="{% url 'Aguilas:Detalles' aguila.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Aguilas:Crear'%}">Nuevo</a>

{% endblock %}